### Method

# Camel MimeMessage build_mbox_from

#### Declaration [src]

    gchar*
    camel_mime_message_build_mbox_from (
      CamelMimeMessage* message
    )

#### Description [src]

Build an MBox from-line from `message`.

#### Return value

Type: `gchar*`

An MBox from-line suitable for use in an mbox file.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.